.che_underline {
color:white;
}

.che_underline h5{

border-bottom:solid #ccc;
color:white;

}

.che_prominent h3{
font-size:16px;
border-bottom:solid #ccc;
}

.che_home_prominent h3{
font-size:16px;
border-bottom:solid #ccc;
}

.che_prominent{
 width:336px; 
}
.che_divider{
	border-bottom:solid #ccc;
	padding:5px 0 5px 0;
}

/* For sharing */

.facebook_share {
	background-image: url(../../IMAGES/facebook.png);
	width: 310px;
	height: 50px;
	display: inline-block;
	line-height: 0;
	font-size: 0;
	color: transparent;
}
.facebook_share:hover {
	opacity: .8;
}

.twitter_share {
	background-image: url(../../IMAGES/twitter.png);
	width: 310px;
	height: 50px;
	display: inline-block;
	line-height: 0;
	font-size: 0;
	color: transparent;
}
.twitter_share:hover {
	opacity: .8;
}
/* For sharing end */


/* Facebook share rollover */

#shareus
{
  display: block;
 /* width: 35px; */
 /* height: 15px; */
  width: 30px;
  height: 13px;
  background: url("IMAGES/share-rollover1.png") no-repeat 0 0;

}

#shareus:hover
{ 
  background-position: 0 -13px;
}

#shareus span
{
  position: absolute;
  top: -999em;
}

/* For sharing */

.facebook_share {
	background-image: url(IMAGES/facebook.png);
	width: 310px;
	height: 50px;
	display: inline-block;
	line-height: 0;
	font-size: 0;
	color: transparent;
}
.facebook_share:hover {
	opacity: .8;
}

.twitter_share {
	background-image: url(IMAGES/twitter.png);
	width: 310px;
	height: 50px;
	display: inline-block;
	line-height: 0;
	font-size: 0;
	color: transparent;
}
.twitter_share:hover {
	opacity: .8;
}
/* For sharing end */